Subject: [Gary] Fresh career prospect in the Judicial Judgment Business

From: "alec diaz" <[email-masked]>
Date: Sun, 06 Aug 2006 09:43:19 -0000

Dear Lori, 

I found you just in time because I was  let go from my employment I held
for many years. Its very hard to thank you enough for establishing  me in
this new enterprise. You have given me a brand new beginning on life. 
Already realizing twice as much as I took home in my old job.  

I have a 2005 Jag. Taking home 165,000US in 18 months. Really having a
great time in this profession. It's pleasurable and I am a hero to the
judges and to my customers. What an wonderful line of work to be in.

Following exactly what your instructions recommends me to do, is working
out perfectly.  I go to the court house and locate all of the customers I
can handle. 

I make use of your advanced reporting services to find all assets. Using
your fill in the blank forms I mail them to the appropriate firms. Then the
funds arrive to my PO Box.  Its like magic.  Its so exciting opening up the
payments as they arrive.. 

I can take a holiday when ever I so desire to do so.  Bahamas and river
cruise up the Rein this year. 

Show this letter to others.  This profession is so huge it needs many more
of us assisting the courts and the  people who have been harmed.

Sincerely,
Harris R.    Calif.    

This might be you! 

Tele-Phone
3 0 3+++3  9  5+++3*9*0*0

Just above to study more or to bring to a hault receiving additional
information and then to see location

'what was that for?' harry bellowed. . harry wracked his brains over the
next week as to how he was to persuade slughorn to hand over the true
memory, but nothing in the nature of a brain wave occurred and he was
reduced to doing what he did increasingly these days when at a loss: poring
over his potions book, hoping that the prince would have scribbled something
useful in a margin, as he had done so many times before.   b28